/*Waste Watcher View*/

body.page-media-wastewatcher .views-exposed-form {
	margin-bottom: 15px;
	border: 1px solid #CCC;
	padding: 5px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

body.page-media-wastewatcher .views-exposed-form label{
	display: block;
	float: left;
	font-size: 18px;
}
body.page-media-wastewatcher .views-exposed-form .views-widget {
	float: left;
}
body.page-media-wastewatcher .views-exposed-form .form-type-select {
	float: left;
}
body.page-media-wastewatcher .views-exposed-form select {
	margin-left: 10px;
} 
body.page-media-wastewatcher #edit-submit-wastewatcher {
	border: 0;
	background: #066;
	padding: 10px 20px;
	margin: 0 0 0 10px;
	color: white;
	cursor: pointer;
}
/*In the News Block Home Page*/
.region-news .views-row {
	list-style: none outside;
	vertical-align: top;
	border-top: 1px solid #cfcfcf;
	padding: 5px 0 7px;
}
.region-news .views-row a {
	color: #6c6c6c;
}
.region-news .views-row-first {
	border: none;
}

.node-type-full-width-page iframe{
    width:100%;
}

.node-type-full-width-page .aside, .page-admin-content .aside, .page-admin-tax .aside{
    display:none;
}
.node-type-full-width-page .content-holder .content-box, .page-admin-content .content-holder .content-box, .page-admin-tax .content-holder .content-box{
    float: none;
    width: 100%;
    margin: 0;
}

.view-admin-tables td {
padding: 1px 10px;
vertical-align: middle;
font-size: 13px;
}

.view-admin-tables .views-field-field-date{
    min-width:90px;
}
.view-admin-tables .views-field-type{
    min-width:120px;
}

.view-admin-tables td.active{
    background:none;
}

.view-admin-tables tr:hover{
    background:none;
}  

.view-admin-tables th.active{
    background:#e4e4e4;
} 

.view-admin-tables th{
    background:#e4e4e4;
    text-align: center;
} 
 
.view-admin-tables table{
 	width:100%;
 }
 
.view-admin-tables .No {
background: #e3e3e3;
}

.content-holder .content-box .views-field-title a {
	font-weight: bold;
}

#node-24 ul li, .view-issues-main ul li{
    width: 31%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    margin: 0 0;
/*    float:left;
    text-align:center;*/
}

/*style list pages (the machine name is press pages) and issues pages*/
.content-holder .content-box .view-press-page .views-field-title a, .content-holder .content-box .view-id-Issues .views-field-title a{
	font-weight: normal;
	line-height:30px;
	font-size:18px
}

.content-holder .content-box .view-press-page .views-field-title h2, .content-holder .content-box .view-id-Issues .views-field-title h2 {
	margin: 0;
}

.content-holder .content-box .view-press-page .views-row, .content-holder .content-box .view-id-Issues .views-row{
padding-bottom: 20px;
}

.content-holder .content-box .view-press-page .views-field-field-date, .content-holder .content-box .view-id-Issues .views-field-field-date{
	line-height: 20px;
}

/*wastewatcher archives menu*/
.view-wastewatcher-testing.view-id-wastewatcher_testing.view-display-id-attachment_2 {
    border: 1px solid #ccc;
    padding: 10px 20px;
    display: inline-block;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    margin: 10px 0 20px;
}
.view-id-wastewatcher_testing.view-display-id-attachment_2 .view-header {
    float: left;
    padding-right: 10px;
    font-size:18px;
    font-weight:bold;
}
.view-id-wastewatcher_testing.view-display-id-attachment_2 .view-content {
    float: left;
}

.ctools-jump-menu-button {
    border: 0; 
    background: #066; 
    padding: 7px 10px; 
    margin: 0 0 0 10px; 
    color: white; 
    cursor: pointer;
}
.view-id-wastewatcher_testing.view-display-id-attachment_2 .view-footer{
	float: left;
	padding-left: 10px;
	margin-top: 2px;
}

.view-id-wastewatcher_testing.view-display-id-attachment_2 .view-footer a{
	border: 0; 
    background: #aaa; 
    padding: 7px 10px; 
    color: white; 
}

.view-id-wastewatcher_testing.view-display-id-attachment_2 .view-footer a:hover{
	text-decoration: none;
}

/*wastewatcher archives menu*/
.view-Wastewatcher.view-id-Wastewatcher.view-display-id-attachment_1 {
    border: 1px solid #ccc;
    padding: 10px 20px;
    display: inline-block;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    margin: 10px 0 20px;
}
.view-id-Wastewatcher.view-display-id-attachment_1 .view-header {
    float: left;
    padding-right: 10px;
    font-size:18px;
    font-weight:bold;
}
.view-id-Wastewatcher.view-display-id-attachment_1 .view-content {
    float: left;
}

.ctools-jump-menu-button {
    border: 0; 
    background: #066; 
    padding: 7px 10px; 
    margin: 0 0 0 10px; 
    color: white; 
    cursor: pointer;
}
.view-id-Wastewatcher.view-display-id-attachment_1 .view-footer{
    float: left;
    padding-left: 10px;
    margin-top: 2px;
}

.view-id-Wastewatcher.view-display-id-attachment_1 .view-footer a{
    border: 0; 
    background: #aaa; 
    padding: 7px 10px; 
    color: white; 
}

.view-id-Wastewatcher.view-display-id-attachment_1 .view-footer a:hover{
    text-decoration: none;
}